
Figure - Bug #115871
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】游戏模式中的消息弹幕功能，其微信消息图标UI与验收不一致，没有深绿底色
2023-02-03 17:52 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-03

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

Resolution: INVALID Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-06

Test Type: IT Root cause: 消息弹幕的图标由通知消息读取，图标不是系统应决定的，控制通知图标可以随着三方应用的更新而变化，和UI设计不一致属于正常现象，无需修改，如果由系统应用对图标进行拦截和修改，会引起后续图标不能随着应用升级而变化的问题

Description

【前提条件】

1、设备的游戏模式已打开

2、安装大型游戏【王者荣耀】和微信

【测试步骤】

1、打开 游戏

2、点击 游戏模式里的 “消息弹幕”

3、发送几条微信信息给测试设备

【预期结果】

3、其消息弹幕UI要与验收一致

【实际结果】

3、其微信图标没有深绿底色

【复现率】

3/3

History

#1 - 2023-02-03 18:52 - CD FW-程天颖

- Status changed from New to ASSIGNED

■ Current conclusion

是否需要解待定

■ My analysis

消息弹幕icon是从消息里面读取来的，icon样式和UI设计不一致，我们无法修改消息携带的icon样式

■ Next action

确认是否修改

#2 - 2023-02-06 09:47 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID
- Degrated changed from -- to No

- Fixed Version set to 2023-02-06

- Root cause set to 消息弹幕的图标由通知消息读取，图标不是系统应决定的，控制通知图标可以随着三方应用的更新而变化，和UI设计不一致属于正常现

象，无需修改，如果由系统应用对图标进行拦截和修改，会引起后续图标不能随着应用升级而变化的问题

■ Current conclusion

已跟需求确认，无需修改

■ My analysis

消息弹幕的图标由通知消息读取，图标不是系统应决定的，控制通知图标可以随着三方应用的更新而变化，和UI设计不一致属于正常现象，无需修改，

如果由系统应用对图标进行拦截和修改，会引起后续图标不能随着应用升级而变化的问题

■ Next action

无

#3 - 2023-02-06 09:50 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

已跟产品确认，无需更改

#4 - 2023-02-06 09:50 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED
